CHKBLAYOUT(1)

NAME
chkblayout - change the current keyboard layout

SYNOPSIS
chkblayout layout
chkblayout -l

DESCRIPTION
chkblayout changes the current keyboard layout. Changes do not persist across reboots. The keyboard layout applied on boot can be configured in /etc/kblayout (see kblayout(5)).

The options are as follows:

-l, --list
    List out the keymaps installed on the system

FILES
/share/kblayout
    Keyboard layouts.

EXIT STATUS
chkblayout will exit 0 on success and non-zero otherwise.

SEE ALSO
chvideomode(1), kblayout(5)